Subject: [SAM] Fw: Jan 5 NY Times: A Venture Integrating Skype Into the Family Room

From: Rick Boivie <[email-masked]>
Date: Mon, 11 Jan 2010 16:02:30 -0500

John,  Cool.

UG & Muramoto-san,  What's the latest on Xcast  -- which
seems pretty important if family-room videoconferencing
and corporate video-conferencing really take off.

Rick

[email-masked] wrote on 01/06/2010 03:25:16 PM:
> Rick,
> 
> We are planning to deploy a testbed in 2010 to demonstrate the hybrid 
overlay
> protocols.  This could pave the way to future standardization in a WG.
> 
> John
> 
> 
> On Wed, Jan 6, 2010 at 2:46 PM, Rick Boivie <[email-masked]> wrote:
> >
> > John et al,
> >
> > Regarding the article that appeared in yesterday's New York Times,
> >
> > If Internet-connected TV's and family room videoconferencing takes off
> > (along with corporate videoconferencing) then the Internet is going to 
need
> > something
> > like Xcast, SGM or SAM to efficiently handle very large numbers of 
small
> > multicast groups.
> >
> > What's the latest on the SAM RG?
> > and what are the prospects of progressing to an IETF WG and developing 
a
> > standard?
> >
> > Rick Boivie
> > IBM T. J. Watson Research Center
> > (still interested in Xcast & SAM but also working on other things)
> >
> >
> > A Venture Integrating Skype Into the Family Room
> > http://www.nytimes.com/2010/01/05/technology/internet/05hdtv.html?hpw
> >
> > January 5, 2010
> > A Venture Integrating Skype Into the Family Room
> > By BRAD STONE
> >
> > SAN FRANCISCO ? There will soon be something new to watch on the 
living room
> > TV: your relatives and friends in different parts of the world.
> >
> > On Tuesday, Panasonic and LG Electronics, two of the top television 
makers,
> > are to announce that they are integrating the free online calling 
service
> > Skype into their Internet-connected high-definition televisions.
> >
> > People who buy these TVs, along with an extra Web camera and 
microphone
> > accessory designed for the living room, can conduct free, live video 
chats
> > and phone calls from the couch.
> >
> > The announcement is the first of many expected from TV manufacturers 
at the
> > Consumer Electronics Show in Las Vegas this week. Television makers 
are
> > trying to give consumers reasons to begin replacing their 
high-definition
> > TVs that they bought only in the last few years. TV makers are also 
trotting
> > out ever-slimmer TVs, adding Internet connections and preparing 
tointroduce
> > 3-D technology.
> >
> > ?This is the year when Internet-connected TVs will start to take off, 
and
> > there is no doubt that soon every TV that ships will have built in 
Wi-Fi,
> > webcams and microphones,? said Jonathan Rosenberg, chief technology
> > strategist of Skype. ?This is our first step.?
> >
> > The domestic TV market survived the recession in surprisingly good 
health,
> > shipping 33.86 million units during 2009, up 17 percent from 2008, 
while
> > retail sales were generally flat, according to the research firm 
iSuppli.
> > But furious competition among manufacturers cut deeply into prices and
> > profits, with the price of a 46-inch LCD TV, for example, falling 
under
> > $1,000 for the first time.
> >
> > Internet-enabled TV sets, though they have not yet proved a hit with
> > consumers, can restore some of those shrunken profits. A 50-inch 
plasma,
> > high-definition TV with a broadband connection from LG runs about $300 
more
> > on Amazon.com than a TV of the same size without the connection. In 
some
> > cases, TV makers also get a slice of the revenue when customers make 
Web
> > purchases from their TVs.
> >
> > That is where Skype comes in. Until now, Web-connected TVs have 
accessed
> > only a limited number of online services, like widgets from Yahoo that 
offer
> > weather and news updates, or Netflix?s streaming movie service. By 
adding
> > other services and making a television more like a PC, TV makers now 
want to
> > change the very identity of the primary screen in the house.
> >
> > ?The TV is not just a one-way entertainment device, but a two-way
> > communications device and a portal into other people?s lives,? said 
Bob
> > Perry, a senior vice president at Panasonic.
> >
> > The Skype service on a TV will work much as it does on a PC, but with 
some
> > limitations. A TV program will stop playing once a Skype call is made 
or
> > answered; TV processors are not yet powerful enough to allow people to 
chat
> > while they watch a show, the companies say.
> >
> > Panasonic, based in Japan, and LG, based in South Korea, will 
sellspecially
> > designed Web cameras for their Skype-enabled sets, which should cost 
$100 to
> > $200. These cameras, unlike typical webcams, are customized for the
> > technically challenging environment of the living room, where there 
can be a
> > wide range of distances between the TV and viewers.
> >
> > The deals give the newly independent Skype, formerly a division of 
eBay,
> > another valuable foothold in the home. About 520 million people around 
the
> > world use the service to place free phone calls and have video chats 
with
> > one another from their computers and other devices that run Skype 
software.
> > The company makes money by charging competitive rates for people to 
call
> > regular phone numbers and for add-on services like voice mail.
> >
> > Video chatting has become an increasingly important feature of Skype. 
The
> > company says video chats account for 34 percent of calls on the 
service, and
> > as many as half on days like Christmas and New Year?s, when families 
seek to
> > connect face to face.
> >
> > To further nurture this activity, Skype is also announcing on Tuesday 
that
> > its software for Windows PCs and televisions will support 
high-definition
> > video calling in the 720p HD format, if users have webcams that 
support the
> > technology.
> >
> > Skype makes no money from video chats, at least for now. But Mr. 
Rosenberg
> > of the company says that it may soon start charging for add-on 
services,
> > like the ability to set up a video conference call for three or more
> > parties.
> >
> > ?What we finally created with the Skype network is a community of 
users that
> > are available via video. Having Skype on the TV is a big part of 
building
> > that,? he said.
> >
> > Not everyone believes Internet-enabled TVs, with features like Skype, 
are
> > going to make much of a difference to consumers. Riddhi Patel, an 
analyst at
> > iSuppli, says he thinks that innovations like LED-backlighting for 
LCDs,
> > which can result in a picture with a crisper contrast ratio and a 
thinner
> > screen, are what catch shoppers? eyes in stores.
> >
> > ?When a consumer walks into the store, they make a purchase when they 
can
> > instantly see the benefit of upgrading to a new TV,? Ms. Patel said.
> >
> > _______________________________________________
> > SAM mailing list
> > [email-masked]
> > http://www.irtf.org/mailman/listinfo/sam
> >
> >